#news {
  $border-width: 2px;
  $border: solid $border-width hsla(221, 53%, 59%, 0.35);

  margin: -128px 0;
  padding: 0 0 64px;

  .equipment {
    $margin-lr: 32px;
    $max-width: 1024px;

    margin: 0 $margin-lr;
    max-width: $max-width;
    min-height: 256px;
    display: flex;
    flex-direction: row;
    // justify-content: flex-end;

    color: #fff;
    text-align: center;
    text-decoration: none;

    background-image: linear-gradient(
        135deg,
        hsla(279, 49%, 85%, 0.25) -500%,
        hsla(268, 49%, 72%, 0.05) 100%
      ),
      url("/assets/photos/Studio Fabio_7.720.jpg");
    background-position: top 35% right -2px;
    background-size: calc(100% + 4px);
    backdrop-filter: blur(16px);
    border-radius: 2px;

    transform: translateY(0px);

    overflow: hidden;

    transition: transform 0.3s ease-out;

    &-text {
      padding: 48px;
      padding-right: 108px; // for angled background
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 8px;

      background-image: linear-gradient(
        135deg,
        hsla(40, 28%, 70%, 0.8) -500%,
        hsla(296, 62%, 25%, 0.8) 100%
      );
      clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
      // backdrop-filter: blur(16px); // too transparent on firefox

      h3 {
        margin: 0;

        font-family: $f-title;
        font-weight: 500;
        font-size: 20px;
      }

      .cta {
        margin: 0;
        color: hsla(296, 62%, 80%, 1);
        transition: all 0.3s ease-out;
      }

      .cta-icon {
        vertical-align: -2px;

        // display: inline-block;

        // color: hsla(0, 0%, 85%, 0.4);

        // transform: translateX(0px);

        // transition: all 0.3s ease-out;
      }
    }

    &-border {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      border: $border;
      border-radius: 2px;
    }

    @media screen and (max-width: 425px) {
      // flex-direction: column;
      min-height: 0;

      &-text {
        margin: 16px 0;
        padding: 36px 24px;
        width: 100%;

        gap: 8px;

        clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
      }
    }

    // border can be excluded from the calculation bc it's inside the div
    @media screen and (min-width: #{2 * $margin-lr + $max-width}) {
      margin: 0 auto;
    }

    &:hover {
      transform: translateY(-4px);
      transition: transform 0.2s ease-in-out;

      .equipment-text .cta {
        color: hsla(0, 0%, 100%, 1);
        transition: all 0.2s ease-in-out;
      }

      // #equipment-text .cta-icon {
      //   color: hsla(0, 0%, 85%, 1);
      //   transform: translateX(2px);
      //   transition: all 0.2s ease-in-out;
      // }
    }
  }
}
